[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Trying to build svn 1.12.2 from tarball

From: Mark Phippard <markphip_at_gmail.com>
Date: Wed, 4 Sep 2019 09:08:14 -0400

That had to be a typo. 1.3.9 is the latest Serf release and the one whose
release notes mention 1.1.1.

Mark

On Wed, Sep 4, 2019 at 9:03 AM swdev <swdev1_at_gmail.com> wrote:

> Just downloaded serf-1.3.2 (by editing get-deps.sh).
> Trying to build serf give the same error as per my original post.
> I think I will send a message to the serf mailing list to see if they can
> shed any light on the matter.
>
>

-- 
Thanks
Mark Phippard
http://markphip.blogspot.com/
Received on 2019-09-04 15:08:32 CEST

This is an archived mail posted to the Subversion Users mailing list.